.Partenaires .page_content
{
    text-align:center;
}

.Partenaires .page_content .header {
    height: 20em;
    background-size: cover;
    border-radius: var(--border_radius);
    /* background-attachment: scroll; */
}

.Partenaires .page_content h1 {
    margin: 1em 0;
}

.partenaires_block-wrapper {}

.Partenaires .page_content h2 {
    background-color: var(--main_color);
    color: white !important;
    margin: 1em 0;
    /* line-height: 1em !important; */
    padding: .4em 1em;
    border-radius: var(--border_radius);
}

.partenaire_logos_block {
    text-align: center;
}

.partenaire_block {
    display: inline-block;
    width: 20em;
    background-color: var(--background_color_transparent);
    /* height: 20em; */
    margin: 1em;
    text-align: center;
    border-radius: var(--border_radius);
    transform: scale(.9);
    transition: var(--transition_medium);
    vertical-align: top;
    opacity: 0.7;
}

.partenaire_block.broken_link * {
    cursor: not-allowed;
}

.partenaire_block:hover {
    transform: scale(1);
    /* box-shadow: var(--box_shadow); */
    opacity: 1;
}

.partenaire_block a {
    display: block !important;
    border: none !important;
}

a.partenaire_logo {
    height: 12em;
    display: block !important;
    background-color: white;
    border-radius: var(--border_radius);
}

.partenaire_block:hover a.partenaire_logo {
    box-shadow: var(--box_shadow);
}

a.partenaire_logo:hover {
    display: block;
    border: none;
}

a.partenaire_nom {
    display: block;
    padding: 1em;
    font-weight: bold;
    color: var(--text_color) !important;
    font-size: 1.2em;
    line-height: 1em;
}

.merci_img {
    height: 20em;
    margin: 2em;
}

.titre_donnateurs {
    text-align: left;
    color: var(--main_color);
    font-style: italic;
    font-weight: bold;
    padding: 1em;
}

.list_donateurs {
    text-align: justify;
    margin-bottom: 2em;
    padding: 1em;
    column-count: 2;
    column-gap: 2em;
}

@media screen and ( max-width : 650px )
{

.list_donateurs {
    column-count: 1;
}

}